body {
	padding:							0px;
	margin:								0px;	
}

.monthCalendar
{
	padding:							0px;
	position: relative;
	
}

.monthCalendar table
{
 	border-collapse: 			collapse; 
	width:								100%;

}


.monthCalendar tr.nadpis
{
	background-image: 		url("/img/bg-date-picker-top.gif");
	background-repeat: 		repeat-x;
	height:								18px;
	
}

.monthCalendar td.nadpis
{
	border:								1px solid black;
	text-align:						center;
	padding:							3px;
	color:								black;
	font-weight:					bold;
	font-family:					Trebuchet MS;
	
}

.monthCalendar tr#mesic {
	background-image: 		url("img/bg-monthcalendar-top.png");
	background-repeat: 		no-repeat;
	height:								22px;		
	font-size: 11px;	
	padding: 0;
	margin: 0;
}

.monthCalendar td.mesic {
	color:								#434343;
	text-align:						center;
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	width: 104px;

}
.monthCalendar td.mesic a {
 text-decoration: none;
	color:								#434343;
}

.monthCalendar select#year {

  background-color: transparent;
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
  color: #434343;
	padding: 0;
}
.monthCalendar td.sipkaLeft
{
	padding: 0;
	margin: 0;
}

.monthCalendar td.sipkaRight
{
	padding: 0;
	margin: 0;
}
.monthCalendar td.sipkaLeft a ,td.sipkaRight a
{
	text-decoration:			none;
}

.monthCalendar td.sipkaLeft img {
	padding: 2px 0 0 6px;
	border-style:			none;
	margin: 0;
	
}

.monthCalendar td.sipkaRight img {
	padding: 2px 0 0 1px;
	border-style:			none;
}

tr#head {
	background:						transparent url(/img/day_names.gif) repeat-x scroll left top;
	height:								14px;
	
}

.monthCalendar td.den
{
	padding:							2px 0px 2px 0px;
	text-align:						center;
	border:								1px solid black;
	font-family:					Trebuchet MS;
}


.monthCalendar ul#selmesic {
	list-style-type:	none;
	list-style-image: none;
	position: absolute;
	top: 10px;
	left: -12px;
	border-collapse: collapse;
	
}

.monthCalendar ul#selmesic li {
	border-left: 1px solid #9e9e9e;
	border-right: 1px solid #9e9e9e;
	border-bottom: 1px solid #9e9e9e;
	background-color: #cad482;
	background-image: none;
	padding: 1px;
	width: 60px;
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;

}

.monthCalendar ul#selmesic li a {
	text-decoration: none;
	color: #434343;
}


.monthCalendar tr.header {
  background-repeat: 	no-repeat;
	background-position:1px 0px;		
	background-image:   url('img/bg-monthcalendar-header.png');
	
}
.monthCalendar td.header {
	height: 14px;	
	width: 100%;
}

.monthCalendar tr#head {
  background-repeat: 	no-repeat;
	background-position:left top;		
	background-image:   url('img/bg-monthcalendar-head.png');
	height: 16px;
	
}

.monthCalendar tr#head td {
  border-style: none;	
  font-family: Arial;
  font-size: 11px;
  font-weight: normal;
  padding: 0;
  margin: 0;
  
}

.monthCalendar tr.days td {
	border: 2px solid #faf9f9;
	padding: 0 0 0 0;
	margin: 0;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  width: 21px;
}

.monthCalendar tr.days td.volna {
  background-repeat: 	no-repeat;
	background-position:left top;		
	background-image:   url('img/bg-monthcalendar-days-free.png');	
  font-size: 14px;	
}

.monthCalendar tr.days td.aktualni{
  background-repeat: 	no-repeat;
	background-position:left top;		
	background-image:   url('img/bg-monthcalendar-days-aktualni.png');	
  font-size: 14px;	
}

.monthCalendar tr.days td.aktualni a {
	color: #434343;
	
}
	
.monthCalendar tr.days td.volna a {
	color: #434343;
	text-decoration: underline;
  font-size: 11px;	
	cursor: Pointer;  
}


.monthCalendar td.neni
{

	background-color:			#f0eded;	
	text-align:						center;
	color:								white;
}

.monthCalendar td.rezerved
{
  background-repeat: 	no-repeat;
	background-position:left top;		
	background-image:   url('img/bg-monthcalendar-days-rezerved.png');	
  font-size: 11px;
}

.monthCalendar td.rezerved a {
	color: #faf9f9;
	text-decoration: none;
	cursor: Default;
  font-size: 11px;	
}

.monthCalendarMesic, .monthCalendarDivName, 
.monthCalendarObjectsId, .monthCalendarLink, .monthCalendarDen  {
  height: 0px;
  visibility:hidden;
}

div.monthCalendarForm {
	position: absolute;
 margin-top: -120px;
 z-index: 10;
	
}
